branch: master
files:
  fonts/variable/Rosario[wght].ttf: Rosario[wght].ttf
  fonts/variable/Rosario-Italic[wght].ttf: Rosario-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/Omnibus-Type/Rosario
